Loading...
Searching...
No Matches
_ChannelMoments Struct Reference

## Data Fields

double | invariant [MaximumNumberOfImageMoments+1]
PointInfo | centroid
PointInfo | ellipse_axis
double | ellipse_angle
double | ellipse_eccentricity
double | ellipse_intensity

## Detailed Description

Definition at line 58 of file statistic.h.

## Field Documentation

## centroid

PointInfo _ChannelMoments::centroid

Definition at line 64 of file statistic.h.

## ellipse_angle

double _ChannelMoments::ellipse_angle

Definition at line 68 of file statistic.h.

## ellipse_axis

PointInfo _ChannelMoments::ellipse_axis

Definition at line 65 of file statistic.h.

## ellipse_eccentricity

double _ChannelMoments::ellipse_eccentricity

Definition at line 69 of file statistic.h.

## ellipse_intensity

double _ChannelMoments::ellipse_intensity

Definition at line 70 of file statistic.h.

## invariant

double _ChannelMoments::invariant[MaximumNumberOfImageMoments+1]

Definition at line 61 of file statistic.h.

The documentation for this struct was generated from the following file:

- statistic.h